@charset "utf-8";
/* CSS Document */
#luteinexImgCenter{
text-align: center;
margin-bottom: 10px;
}
.luteinexList01 li{
float: left;
}
/*.luteinexList01{
padding-left: 320px;
margin-bottom: 55px;
padding-top: 16px;
}
.luteinexList01 li{
float: left;
padding-right: 30px;
}*/
.luteinexPrice{
margin-top: 20px;
}
.luteinexPrice p{
float: left;
font-size: 123.1%;
line-height: 1.5em;
}
.luteinexPrice p span{
font-weight: bold;
}
.luteinexList01{
float: right;
margin-top: 5px;
}
.luteinexList01 li{
margin-left: 20px;
}
.luteinexStit{
padding-left: 29px;
margin-bottom: 15px;
}
#main p{
padding-left: 30px;
margin-bottom: 35px;
}
.luteinexImg03{
background-color: #FFFFCB;
border: 1px solid #CCC;
width: 600px;
margin-left: 29px;
margin-bottom: 25px;
padding: 16px 16px 18px;
}
.luteinexImg03Top{
padding-left: 10px;
width: 80px;
margin-bottom: 15px;
}
.luteinexImg03Text{
font-size: 83%;
width: 570px;
}
.pink_bold{
font-weight: bold;
color: #F06;
}
.luteinexMtit04{
border-top: 1px solid #A8D0DF;
border-right: 1px solid #A8D0DF;
margin-bottom: 32px;
font-size: 83%;
float: left;
margin-left: 10px;
width: 400px;
}
.luteinexMtit05{
border-top: 1px solid #A8D0DF;
border-right: 1px solid #A8D0DF;
margin-bottom: 32px;
font-size: 83%;
float: right;
margin-left: 10px;
width: 210px;
}
.luteinexMtit04Top{
background-color: #C7E1ED;
color: #3366B1;
text-align: center;
border-bottom: 1px solid #A8D0DF;
border-left: 1px solid #A8D0DF;
height: 30px;
margin-bottom: 15px;
}
.luteinexMtit04LeftColor{
background-color: #ECF5F9;
}
.luteinexMtit04 th{
border-bottom: 1px solid #A8D0DF;
border-left: 1px solid #A8D0DF;
height: 30px;
padding-left: 15px;
}
.luteinexMtit04 td{
border-bottom: 1px solid #A8D0DF;
border-left: 1px solid #A8D0DF;
height: 30px;
padding-left: 10px;
width: 90px;
}
.luteinexMtit05 th{
border-bottom: 1px solid #A8D0DF;
border-left: 1px solid #A8D0DF;
height: 30px;
padding-left: 15px;
}
.luteinexMtit05 td{
border-bottom: 1px solid #A8D0DF;
border-left: 1px solid #A8D0DF;
height: 30px;
padding-left: 10px;
}
